This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Name cpe:/o:cisco:nx-os:4.0
Detail
Vendor Cisco First view 2009-09-08
Product Nx-Os Last view 2014-01-08
Version 4.0 Type Os
Edition  
Language  
Update  
 
CPE Product cpe:/o:cisco:nx-os

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
4.3 2014-01-08 CVE-2013-6982 Network Medium None Requ...
4.6 2013-12-21 CVE-2012-4135 Local Low Requires ...
5 2013-11-07 CVE-2013-5566 Network Low None Requ...
7.8 2013-04-25 CVE-2013-1181 Network Low None Requ...
9 2013-04-25 CVE-2013-1180 Network Low Requires ...
Hide | Show 4 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
9 2013-04-25 CVE-2013-1179 Network Low Requires ...
8.3 2013-04-25 CVE-2013-1178 Adjacent ... Low None Requ...
5 2013-02-13 CVE-2013-1122 Network Low None Requ...
7.8 2009-09-08 CVE-2009-0627 Network Low None Requ...

CWE : Common Weakness Enumeration

%idName
50% (4)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
37% (3)CWE-20Improper Input Validation
12% (1)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...

Open Source Vulnerability Database (OSVDB)

idDescription
50286Cisco TCP/IP Implementation Queue Connection Saturation TCP State Table Remot...

Information Assurance Vulnerability Management (IAVM)

idDescription
2013-A-0100Multiple Vulnerabilities in Cisco NX-OS-Based Products
Severity : Category I - VMSKEY : V0037772

Nessus® Vulnerability Scanner

idDescription
2013-05-31Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20130424-nxosmulti-nxos.nasl - Type : ACT_GATHER_INFO
2010-09-01Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20090908-tcp24http.nasl - Type : ACT_GATHER_INFO